Plugin update! Localization v1.4.1 [MZ]

Что нового:

  • A new setting has been added that allows a general event to be triggered when changing the language.
  • The minimum version of DKTools has been increased to version 1.2.0, in which the error in determining the extension of encrypted files has been fixed.